
<html xmlns:th="http://www.thymeleaf.org" th:fragment="page">

<head>
<title th:text="#{${pageTitle==null?'application.title':pageTitle}}">APP</title>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta
	content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
	name="viewport" />
<link rel="shortcut icon" href="/images/favicon.ico"
	th:href="@{/images/favicon.ico}" type="image/x-icon" />
<!-- Scripts -->
<script th:src="@{/js/jquery-2.2.3.min.js}"></script>
<script th:src="@{/js/jquery-ui.js}"></script>
<script th:src="@{/js/bootstrap.min.js}"></script>
<script th:src="@{/js/app.min.js}"></script>

<link rel="stylesheet" th:href="@{/css/bootstrap.min.css}" />
<link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" />
<link rel="stylesheet" th:href="@{/css/AdminLTE.min.css}" />
<link rel="stylesheet" th:href="@{/css/skins/skin-rh.css}" />
<link th:href="@{/css/plugins/responsive.bootstrap.min.css}"
	rel="stylesheet" />
<link th:href="@{/css/htroot.css}" rel="stylesheet" />

<script th:src="@{/js/magicsuggest.min.js}"></script>
<script th:src="@{/js/jquery.hotkeys.js}"></script>
<script th:src="@{/js/moment.min.js}"></script>
<script th:src="@{/js/bootstrap-datetimepicker.min.js}"></script>
<script th:src="@{/js/bootstrap-timepicker.min.js}"></script>
<script src="../../../js/plugins/input-mask/jquery.inputmask.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.js}"></script>
<script
	src="../../../js/plugins/input-mask/jquery.inputmask.date.extensions.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.date.extensions.js}"></script>
<script src="../../../js/plugins/input-mask/jquery.inputmask.extensions.js"
	th:src="@{/js/plugins/input-mask/jquery.inputmask.extensions.js}"></script>


<script th:src="@{/js/dynamicListHelper.js}"></script>

<script th:src="@{/js/htroot.js}"></script>
<script th:src="@{/js/gestion_core.js}"></script>
<script th:src="@{/js/autoNumeric-2.0.js}"></script>
<script th:src="@{/js/icheck.min.js}" type="text/javascript"></script>
<link th:href="@{/css/square/blue.css}" rel="stylesheet" type="text/css" />
<link th:href="@{/css/magicsuggest.min.css}" rel="stylesheet" />
<link th:href="@{/css/ionicons.css}" rel="stylesheet" />

<link th:href="@{/css/bootstrap-datetimepicker.css}" rel="stylesheet" />
<link th:href="@{/css/bootstrap-timepicker.min.css}" rel="stylesheet" />
<link th:href="@{/css/jquery.timepicker.css}" />
<link media="all" th:href="@{/css/fileinput.css}" rel="stylesheet"
	type="text/css" />
<script th:replace="fragments/includes::datatable_i18n"></script>
<th:block th:include="~{this :: extra} ?: ~{}" th:remove="tag"></th:block>
</head>
<body class="hold-transition skin-blue-light sidebar-mini">
	<div class="wrapper" id="pageWrapper">
		
			<div id="contentBox" class="content box" th:include="this :: content">CONTENIDO</div>
		
	</div>


</body>

</html>
